Bug 661387 - Providing native systemd file for upcoming F15 Feature Systemd
Summary: Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mailgraph   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: SysVtoSystemd
TreeView+ depends on / blocked
 
Reported: 2010-12-08 17:27 UTC by Michał Piotrowski
Modified: 2012-03-14 16:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-14 16:42:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mailgraph.service (269 bytes, text/plain)
2010-12-08 17:28 UTC, Michał Piotrowski
no flags Details

Description Michał Piotrowski 2010-12-08 17:27:13 UTC
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability

Comment 1 Michał Piotrowski 2010-12-08 17:28:27 UTC
Created attachment 467532 [details]
mailgraph.service

Comment 2 Bernard Johnson 2010-12-19 08:01:46 UTC
Thank you, I'll look at integrating soon!

Comment 3 Gwyn Ciesla 2012-02-13 19:36:15 UTC
Bernard, any objection to my making this change?

Comment 4 Bernard Johnson 2012-02-14 07:30:15 UTC
That would be great, please do.

Comment 5 Gwyn Ciesla 2012-03-14 16:42:11 UTC
Done.  Thanks all!


Note You need to log in before you can comment on or make changes to this bug.